<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="68082" dateMiseAJour="2025-10-02" id="point_justice-68082-01" idPresta="68de6c72baa2560c4c8ecc64" pivotLocal="point_justice">
    <Nom>Point-justice de la Maison centrale d'Ensisheim</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>49 rue de la 1ère Armée Française</Ligne>
        <CodePostal>68190</CodePostal>
        <NomCommune>ENSISHEIM</NomCommune>
        <Localisation>
            <Latitude>47.865141</Latitude>
            <Longitude>7.351567</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 89 83 47 83</Téléphone>
        <Url>https://cdad-haut-rhin.justice.fr/permanences-juridiques/</Url>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>67001</commune>
        <commune>67002</commune>
        <commune>67003</commune>
        <commune>67004</commune>
        <commune>67005</commune>
        <commune>67006</commune>
        <commune>67008</commune>
        <commune>67009</commune>
        <commune>67010</commune>
        <commune>67011</commune>
        <commune>67012</commune>
        <commune>67013</commune>
        <commune>67014</commune>
        <commune>67016</commune>
        <commune>67017</commune>
        <commune>67018</commune>
        <commune>67019</commune>
        <commune>67020</commune>
        <commune>67021</commune>
        <commune>67022</commune>
        <commune>67023</commune>
        <commune>67024</commune>
        <commune>67025</commune>
        <commune>67026</commune>
        <commune>67027</commune>
        <commune>67028</commune>
        <commune>67029</commune>
        <commune>67030</commune>
        <commune>67031</commune>
        <commune>67032</commune>
        <commune>67033</commune>
        <commune>67034</commune>
        <commune>67035</commune>
        <commune>67036</commune>
        <commune>67037</commune>
        <commune>67038</commune>
        <commune>67039</commune>
        <commune>67040</commune>
        <commune>67041</commune>
        <commune>67043</commune>
        <commune>67044</commune>
        <commune>67045</commune>
        <commune>67046</commune>
        <commune>67047</commune>
        <commune>67048</commune>
        <commune>67049</commune>
        <commune>67050</commune>
        <commune>67051</commune>
        <commune>67052</commune>
        <commune>67053</commune>
        <commune>67054</commune>
        <commune>67055</commune>
        <commune>67056</commune>
        <commune>67057</commune>
        <commune>67058</commune>
        <commune>67059</commune>
        <commune>67060</commune>
        <commune>67061</commune>
        <commune>67062</commune>
        <commune>67063</commune>
        <commune>67065</commune>
        <commune>67066</commune>
        <commune>67067</commune>
        <commune>67068</commune>
        <commune>67069</commune>
        <commune>67070</commune>
        <commune>67071</commune>
        <commune>67072</commune>
        <commune>67073</commune>
        <commune>67074</commune>
        <commune>67075</commune>
        <commune>67076</commune>
        <commune>67077</commune>
        <commune>67078</commune>
        <commune>67079</commune>
        <commune>67080</commune>
        <commune>67081</commune>
        <commune>67082</commune>
        <commune>67083</commune>
        <commune>67084</commune>
        <commune>67085</commune>
        <commune>67086</commune>
        <commune>67087</commune>
        <commune>67088</commune>
        <commune>67089</commune>
        <commune>67090</commune>
        <commune>67091</commune>
        <commune>67092</commune>
        <commune>67093</commune>
        <commune>67094</commune>
        <commune>67095</commune>
        <commune>67096</commune>
        <commune>67097</commune>
        <commune>67098</commune>
        <commune>67099</commune>
        <commune>67100</commune>
        <commune>67101</commune>
        <commune>67102</commune>
        <commune>67103</commune>
        <commune>67104</commune>
        <commune>67105</commune>
        <commune>67106</commune>
        <commune>67107</commune>
        <commune>67108</commune>
        <commune>67109</commune>
        <commune>67110</commune>
        <commune>67111</commune>
        <commune>67112</commune>
        <commune>67113</commune>
        <commune>67115</commune>
        <commune>67116</commune>
        <commune>67117</commune>
        <commune>67118</commune>
        <commune>67119</commune>
        <commune>67120</commune>
        <commune>67121</commune>
        <commune>67122</commune>
        <commune>67123</commune>
        <commune>67124</commune>
        <commune>67125</commune>
        <commune>67126</commune>
        <commune>67127</commune>
        <commune>67128</commune>
        <commune>67129</commune>
        <commune>67130</commune>
        <commune>67131</commune>
        <commune>67132</commune>
        <commune>67133</commune>
        <commune>67134</commune>
        <commune>67135</commune>
        <commune>67136</commune>
        <commune>67137</commune>
        <commune>67138</commune>
        <commune>67139</commune>
        <commune>67140</commune>
        <commune>67141</commune>
        <commune>67142</commune>
        <commune>67143</commune>
        <commune>67144</commune>
        <commune>67145</commune>
        <commune>67146</commune>
        <commune>67147</commune>
        <commune>67148</commune>
        <commune>67149</commune>
        <commune>67150</commune>
        <commune>67151</commune>
        <commune>67152</commune>
        <commune>67153</commune>
        <commune>67154</commune>
        <commune>67155</commune>
        <commune>67156</commune>
        <commune>67158</commune>
        <commune>67159</commune>
        <commune>67160</commune>
        <commune>67161</commune>
        <commune>67162</commune>
        <commune>67163</commune>
        <commune>67164</commune>
        <commune>67165</commune>
        <commune>67166</commune>
        <commune>67167</commune>
        <commune>67168</commune>
        <commune>67169</commune>
        <commune>67172</commune>
        <commune>67173</commune>
        <commune>67174</commune>
        <commune>67176</commune>
        <commune>67177</commune>
        <commune>67178</commune>
        <commune>67179</commune>
        <commune>67180</commune>
        <commune>67181</commune>
        <commune>67182</commune>
        <commune>67183</commune>
        <commune>67184</commune>
        <commune>67185</commune>
        <commune>67186</commune>
        <commune>67187</commune>
        <commune>67188</commune>
        <commune>67189</commune>
        <commune>67190</commune>
        <commune>67191</commune>
        <commune>67192</commune>
        <commune>67194</commune>
        <commune>67195</commune>
        <commune>67196</commune>
        <commune>67197</commune>
        <commune>67198</commune>
        <commune>67199</commune>
        <commune>67200</commune>
        <commune>67201</commune>
        <commune>67202</commune>
        <commune>67203</commune>
        <commune>67204</commune>
        <commune>67205</commune>
        <commune>67206</commune>
        <commune>67207</commune>
        <commune>67208</commune>
        <commune>67209</commune>
        <commune>67210</commune>
        <commune>67212</commune>
        <commune>67213</commune>
        <commune>67214</commune>
        <commune>67215</commune>
        <commune>67216</commune>
        <commune>67217</commune>
        <commune>67218</commune>
        <commune>67220</commune>
        <commune>67221</commune>
        <commune>67222</commune>
        <commune>67223</commune>
        <commune>67225</commune>
        <commune>67226</commune>
        <commune>67227</commune>
        <commune>67228</commune>
        <commune>67229</commune>
        <commune>67230</commune>
        <commune>67231</commune>
        <commune>67232</commune>
        <commune>67233</commune>
        <commune>67234</commune>
        <commune>67235</commune>
        <commune>67236</commune>
        <commune>67237</commune>
        <commune>67238</commune>
        <commune>67239</commune>
        <commune>67240</commune>
        <commune>67241</commune>
        <commune>67242</commune>
        <commune>67244</commune>
        <commune>67245</commune>
        <commune>67246</commune>
        <commune>67247</commune>
        <commune>67248</commune>
        <commune>67249</commune>
        <commune>67250</commune>
        <commune>67252</commune>
        <commune>67253</commune>
        <commune>67254</commune>
        <commune>67255</commune>
        <commune>67256</commune>
        <commune>67257</commune>
        <commune>67258</commune>
        <commune>67259</commune>
        <commune>67260</commune>
        <commune>67261</commune>
        <commune>67263</commune>
        <commune>67264</commune>
        <commune>67265</commune>
        <commune>67266</commune>
        <commune>67267</commune>
        <commune>67268</commune>
        <commune>67269</commune>
        <commune>67270</commune>
        <commune>67271</commune>
        <commune>67272</commune>
        <commune>67273</commune>
        <commune>67274</commune>
        <commune>67275</commune>
        <commune>67276</commune>
        <commune>67277</commune>
        <commune>67278</commune>
        <commune>67279</commune>
        <commune>67280</commune>
        <commune>67281</commune>
        <commune>67282</commune>
        <commune>67283</commune>
        <commune>67285</commune>
        <commune>67286</commune>
        <commune>67287</commune>
        <commune>67288</commune>
        <commune>67289</commune>
        <commune>67290</commune>
        <commune>67291</commune>
        <commune>67292</commune>
        <commune>67293</commune>
        <commune>67295</commune>
        <commune>67296</commune>
        <commune>67297</commune>
        <commune>67298</commune>
        <commune>67299</commune>
        <commune>67300</commune>
        <commune>67301</commune>
        <commune>67302</commune>
        <commune>67303</commune>
        <commune>67304</commune>
        <commune>67305</commune>
        <commune>67306</commune>
        <commune>67307</commune>
        <commune>67308</commune>
        <commune>67309</commune>
        <commune>67310</commune>
        <commune>67311</commune>
        <commune>67312</commune>
        <commune>67313</commune>
        <commune>67314</commune>
        <commune>67315</commune>
        <commune>67317</commune>
        <commune>67319</commune>
        <commune>67320</commune>
        <commune>67321</commune>
        <commune>67322</commune>
        <commune>67324</commune>
        <commune>67325</commune>
        <commune>67326</commune>
        <commune>67327</commune>
        <commune>67328</commune>
        <commune>67329</commune>
        <commune>67330</commune>
        <commune>67331</commune>
        <commune>67333</commune>
        <commune>67334</commune>
        <commune>67335</commune>
        <commune>67336</commune>
        <commune>67337</commune>
        <commune>67338</commune>
        <commune>67339</commune>
        <commune>67340</commune>
        <commune>67341</commune>
        <commune>67342</commune>
        <commune>67343</commune>
        <commune>67344</commune>
        <commune>67345</commune>
        <commune>67346</commune>
        <commune>67347</commune>
        <commune>67348</commune>
        <commune>67349</commune>
        <commune>67350</commune>
        <commune>67351</commune>
        <commune>67352</commune>
        <commune>67353</commune>
        <commune>67354</commune>
        <commune>67355</commune>
        <commune>67356</commune>
        <commune>67358</commune>
        <commune>67359</commune>
        <commune>67360</commune>
        <commune>67361</commune>
        <commune>67362</commune>
        <commune>67363</commune>
        <commune>67364</commune>
        <commune>67365</commune>
        <commune>67366</commune>
        <commune>67367</commune>
        <commune>67368</commune>
        <commune>67369</commune>
        <commune>67370</commune>
        <commune>67371</commune>
        <commune>67372</commune>
        <commune>67373</commune>
        <commune>67374</commune>
        <commune>67375</commune>
        <commune>67377</commune>
        <commune>67378</commune>
        <commune>67379</commune>
        <commune>67380</commune>
        <commune>67381</commune>
        <commune>67382</commune>
        <commune>67383</commune>
        <commune>67384</commune>
        <commune>67385</commune>
        <commune>67386</commune>
        <commune>67387</commune>
        <commune>67388</commune>
        <commune>67389</commune>
        <commune>67391</commune>
        <commune>67392</commune>
        <commune>67394</commune>
        <commune>67395</commune>
        <commune>67396</commune>
        <commune>67397</commune>
        <commune>67398</commune>
        <commune>67400</commune>
        <commune>67401</commune>
        <commune>67402</commune>
        <commune>67403</commune>
        <commune>67404</commune>
        <commune>67405</commune>
        <commune>67406</commune>
        <commune>67407</commune>
        <commune>67408</commune>
        <commune>67409</commune>
        <commune>67410</commune>
        <commune>67411</commune>
        <commune>67412</commune>
        <commune>67413</commune>
        <commune>67414</commune>
        <commune>67415</commune>
        <commune>67416</commune>
        <commune>67417</commune>
        <commune>67418</commune>
        <commune>67420</commune>
        <commune>67421</commune>
        <commune>67422</commune>
        <commune>67423</commune>
        <commune>67424</commune>
        <commune>67425</commune>
        <commune>67426</commune>
        <commune>67427</commune>
        <commune>67428</commune>
        <commune>67429</commune>
        <commune>67430</commune>
        <commune>67431</commune>
        <commune>67432</commune>
        <commune>67433</commune>
        <commune>67434</commune>
        <commune>67435</commune>
        <commune>67436</commune>
        <commune>67437</commune>
        <commune>67438</commune>
        <commune>67439</commune>
        <commune>67440</commune>
        <commune>67441</commune>
        <commune>67442</commune>
        <commune>67443</commune>
        <commune>67444</commune>
        <commune>67445</commune>
        <commune>67446</commune>
        <commune>67447</commune>
        <commune>67448</commune>
        <commune>67449</commune>
        <commune>67450</commune>
        <commune>67451</commune>
        <commune>67452</commune>
        <commune>67453</commune>
        <commune>67454</commune>
        <commune>67455</commune>
        <commune>67456</commune>
        <commune>67458</commune>
        <commune>67459</commune>
        <commune>67460</commune>
        <commune>67461</commune>
        <commune>67462</commune>
        <commune>67463</commune>
        <commune>67464</commune>
        <commune>67465</commune>
        <commune>67466</commune>
        <commune>67467</commune>
        <commune>67468</commune>
        <commune>67469</commune>
        <commune>67470</commune>
        <commune>67471</commune>
        <commune>67472</commune>
        <commune>67473</commune>
        <commune>67474</commune>
        <commune>67475</commune>
        <commune>67476</commune>
        <commune>67477</commune>
        <commune>67478</commune>
        <commune>67479</commune>
        <commune>67480</commune>
        <commune>67481</commune>
        <commune>67482</commune>
        <commune>67483</commune>
        <commune>67484</commune>
        <commune>67485</commune>
        <commune>67486</commune>
        <commune>67487</commune>
        <commune>67488</commune>
        <commune>67489</commune>
        <commune>67490</commune>
        <commune>67491</commune>
        <commune>67492</commune>
        <commune>67493</commune>
        <commune>67494</commune>
        <commune>67495</commune>
        <commune>67496</commune>
        <commune>67497</commune>
        <commune>67498</commune>
        <commune>67499</commune>
        <commune>67500</commune>
        <commune>67501</commune>
        <commune>67502</commune>
        <commune>67503</commune>
        <commune>67504</commune>
        <commune>67505</commune>
        <commune>67506</commune>
        <commune>67507</commune>
        <commune>67508</commune>
        <commune>67509</commune>
        <commune>67510</commune>
        <commune>67511</commune>
        <commune>67512</commune>
        <commune>67513</commune>
        <commune>67514</commune>
        <commune>67515</commune>
        <commune>67516</commune>
        <commune>67517</commune>
        <commune>67519</commune>
        <commune>67520</commune>
        <commune>67521</commune>
        <commune>67522</commune>
        <commune>67523</commune>
        <commune>67524</commune>
        <commune>67525</commune>
        <commune>67526</commune>
        <commune>67527</commune>
        <commune>67528</commune>
        <commune>67529</commune>
        <commune>67530</commune>
        <commune>67531</commune>
        <commune>67532</commune>
        <commune>67534</commune>
        <commune>67535</commune>
        <commune>67536</commune>
        <commune>67537</commune>
        <commune>67538</commune>
        <commune>67539</commune>
        <commune>67540</commune>
        <commune>67541</commune>
        <commune>67542</commune>
        <commune>67543</commune>
        <commune>67544</commune>
        <commune>67545</commune>
        <commune>67546</commune>
        <commune>67547</commune>
        <commune>67548</commune>
        <commune>67550</commune>
        <commune>67551</commune>
        <commune>67552</commune>
        <commune>67553</commune>
        <commune>67554</commune>
        <commune>67555</commune>
        <commune>67556</commune>
        <commune>67557</commune>
        <commune>67558</commune>
        <commune>67559</commune>
        <commune>67560</commune>
        <commune>68001</commune>
        <commune>68002</commune>
        <commune>68004</commune>
        <commune>68005</commune>
        <commune>68006</commune>
        <commune>68007</commune>
        <commune>68008</commune>
        <commune>68009</commune>
        <commune>68010</commune>
        <commune>68011</commune>
        <commune>68012</commune>
        <commune>68013</commune>
        <commune>68014</commune>
        <commune>68015</commune>
        <commune>68016</commune>
        <commune>68017</commune>
        <commune>68018</commune>
        <commune>68019</commune>
        <commune>68020</commune>
        <commune>68021</commune>
        <commune>68022</commune>
        <commune>68023</commune>
        <commune>68024</commune>
        <commune>68025</commune>
        <commune>68026</commune>
        <commune>68027</commune>
        <commune>68028</commune>
        <commune>68029</commune>
        <commune>68030</commune>
        <commune>68031</commune>
        <commune>68032</commune>
        <commune>68033</commune>
        <commune>68034</commune>
        <commune>68035</commune>
        <commune>68036</commune>
        <commune>68037</commune>
        <commune>68038</commune>
        <commune>68039</commune>
        <commune>68040</commune>
        <commune>68041</commune>
        <commune>68042</commune>
        <commune>68043</commune>
        <commune>68044</commune>
        <commune>68045</commune>
        <commune>68046</commune>
        <commune>68049</commune>
        <commune>68050</commune>
        <commune>68051</commune>
        <commune>68052</commune>
        <commune>68054</commune>
        <commune>68055</commune>
        <commune>68056</commune>
        <commune>68057</commune>
        <commune>68058</commune>
        <commune>68059</commune>
        <commune>68060</commune>
        <commune>68061</commune>
        <commune>68062</commune>
        <commune>68063</commune>
        <commune>68064</commune>
        <commune>68065</commune>
        <commune>68066</commune>
        <commune>68067</commune>
        <commune>68068</commune>
        <commune>68069</commune>
        <commune>68070</commune>
        <commune>68071</commune>
        <commune>68072</commune>
        <commune>68073</commune>
        <commune>68074</commune>
        <commune>68075</commune>
        <commune>68076</commune>
        <commune>68077</commune>
        <commune>68078</commune>
        <commune>68079</commune>
        <commune>68080</commune>
        <commune>68081</commune>
        <commune>68082</commune>
        <commune>68083</commune>
        <commune>68084</commune>
        <commune>68085</commune>
        <commune>68086</commune>
        <commune>68087</commune>
        <commune>68088</commune>
        <commune>68089</commune>
        <commune>68090</commune>
        <commune>68091</commune>
        <commune>68092</commune>
        <commune>68093</commune>
        <commune>68094</commune>
        <commune>68095</commune>
        <commune>68096</commune>
        <commune>68097</commune>
        <commune>68098</commune>
        <commune>68099</commune>
        <commune>68100</commune>
        <commune>68101</commune>
        <commune>68102</commune>
        <commune>68103</commune>
        <commune>68104</commune>
        <commune>68105</commune>
        <commune>68106</commune>
        <commune>68107</commune>
        <commune>68109</commune>
        <commune>68110</commune>
        <commune>68111</commune>
        <commune>68112</commune>
        <commune>68113</commune>
        <commune>68114</commune>
        <commune>68115</commune>
        <commune>68116</commune>
        <commune>68117</commune>
        <commune>68118</commune>
        <commune>68119</commune>
        <commune>68120</commune>
        <commune>68121</commune>
        <commune>68122</commune>
        <commune>68123</commune>
        <commune>68124</commune>
        <commune>68125</commune>
        <commune>68126</commune>
        <commune>68127</commune>
        <commune>68128</commune>
        <commune>68129</commune>
        <commune>68130</commune>
        <commune>68131</commune>
        <commune>68132</commune>
        <commune>68134</commune>
        <commune>68135</commune>
        <commune>68136</commune>
        <commune>68137</commune>
        <commune>68138</commune>
        <commune>68139</commune>
        <commune>68140</commune>
        <commune>68141</commune>
        <commune>68142</commune>
        <commune>68143</commune>
        <commune>68144</commune>
        <commune>68145</commune>
        <commune>68146</commune>
        <commune>68147</commune>
        <commune>68148</commune>
        <commune>68149</commune>
        <commune>68150</commune>
        <commune>68151</commune>
        <commune>68152</commune>
        <commune>68153</commune>
        <commune>68154</commune>
        <commune>68155</commune>
        <commune>68156</commune>
        <commune>68157</commune>
        <commune>68158</commune>
        <commune>68159</commune>
        <commune>68160</commune>
        <commune>68161</commune>
        <commune>68162</commune>
        <commune>68163</commune>
        <commune>68164</commune>
        <commune>68165</commune>
        <commune>68166</commune>
        <commune>68167</commune>
        <commune>68168</commune>
        <commune>68169</commune>
        <commune>68170</commune>
        <commune>68171</commune>
        <commune>68172</commune>
        <commune>68173</commune>
        <commune>68174</commune>
        <commune>68175</commune>
        <commune>68176</commune>
        <commune>68177</commune>
        <commune>68178</commune>
        <commune>68179</commune>
        <commune>68180</commune>
        <commune>68181</commune>
        <commune>68182</commune>
        <commune>68183</commune>
        <commune>68184</commune>
        <commune>68185</commune>
        <commune>68186</commune>
        <commune>68187</commune>
        <commune>68188</commune>
        <commune>68189</commune>
        <commune>68190</commune>
        <commune>68191</commune>
        <commune>68192</commune>
        <commune>68193</commune>
        <commune>68194</commune>
        <commune>68195</commune>
        <commune>68196</commune>
        <commune>68197</commune>
        <commune>68198</commune>
        <commune>68199</commune>
        <commune>68200</commune>
        <commune>68201</commune>
        <commune>68202</commune>
        <commune>68203</commune>
        <commune>68204</commune>
        <commune>68205</commune>
        <commune>68206</commune>
        <commune>68207</commune>
        <commune>68208</commune>
        <commune>68209</commune>
        <commune>68210</commune>
        <commune>68211</commune>
        <commune>68212</commune>
        <commune>68213</commune>
        <commune>68214</commune>
        <commune>68215</commune>
        <commune>68216</commune>
        <commune>68217</commune>
        <commune>68218</commune>
        <commune>68219</commune>
        <commune>68221</commune>
        <commune>68222</commune>
        <commune>68223</commune>
        <commune>68224</commune>
        <commune>68225</commune>
        <commune>68226</commune>
        <commune>68227</commune>
        <commune>68228</commune>
        <commune>68229</commune>
        <commune>68230</commune>
        <commune>68231</commune>
        <commune>68232</commune>
        <commune>68233</commune>
        <commune>68234</commune>
        <commune>68235</commune>
        <commune>68237</commune>
        <commune>68238</commune>
        <commune>68239</commune>
        <commune>68240</commune>
        <commune>68241</commune>
        <commune>68242</commune>
        <commune>68243</commune>
        <commune>68244</commune>
        <commune>68245</commune>
        <commune>68246</commune>
        <commune>68247</commune>
        <commune>68248</commune>
        <commune>68249</commune>
        <commune>68250</commune>
        <commune>68251</commune>
        <commune>68252</commune>
        <commune>68253</commune>
        <commune>68254</commune>
        <commune>68255</commune>
        <commune>68256</commune>
        <commune>68257</commune>
        <commune>68258</commune>
        <commune>68259</commune>
        <commune>68260</commune>
        <commune>68261</commune>
        <commune>68262</commune>
        <commune>68263</commune>
        <commune>68264</commune>
        <commune>68265</commune>
        <commune>68266</commune>
        <commune>68267</commune>
        <commune>68268</commune>
        <commune>68269</commune>
        <commune>68270</commune>
        <commune>68271</commune>
        <commune>68272</commune>
        <commune>68273</commune>
        <commune>68274</commune>
        <commune>68275</commune>
        <commune>68276</commune>
        <commune>68277</commune>
        <commune>68278</commune>
        <commune>68279</commune>
        <commune>68280</commune>
        <commune>68281</commune>
        <commune>68282</commune>
        <commune>68283</commune>
        <commune>68284</commune>
        <commune>68285</commune>
        <commune>68286</commune>
        <commune>68287</commune>
        <commune>68288</commune>
        <commune>68289</commune>
        <commune>68290</commune>
        <commune>68291</commune>
        <commune>68292</commune>
        <commune>68293</commune>
        <commune>68294</commune>
        <commune>68295</commune>
        <commune>68296</commune>
        <commune>68297</commune>
        <commune>68298</commune>
        <commune>68299</commune>
        <commune>68300</commune>
        <commune>68301</commune>
        <commune>68302</commune>
        <commune>68303</commune>
        <commune>68304</commune>
        <commune>68305</commune>
        <commune>68306</commune>
        <commune>68307</commune>
        <commune>68308</commune>
        <commune>68309</commune>
        <commune>68310</commune>
        <commune>68311</commune>
        <commune>68312</commune>
        <commune>68313</commune>
        <commune>68314</commune>
        <commune>68315</commune>
        <commune>68316</commune>
        <commune>68317</commune>
        <commune>68318</commune>
        <commune>68320</commune>
        <commune>68321</commune>
        <commune>68322</commune>
        <commune>68323</commune>
        <commune>68324</commune>
        <commune>68325</commune>
        <commune>68326</commune>
        <commune>68327</commune>
        <commune>68328</commune>
        <commune>68329</commune>
        <commune>68330</commune>
        <commune>68331</commune>
        <commune>68332</commune>
        <commune>68333</commune>
        <commune>68334</commune>
        <commune>68335</commune>
        <commune>68336</commune>
        <commune>68337</commune>
        <commune>68338</commune>
        <commune>68340</commune>
        <commune>68341</commune>
        <commune>68342</commune>
        <commune>68343</commune>
        <commune>68344</commune>
        <commune>68345</commune>
        <commune>68347</commune>
        <commune>68348</commune>
        <commune>68349</commune>
        <commune>68350</commune>
        <commune>68351</commune>
        <commune>68352</commune>
        <commune>68353</commune>
        <commune>68354</commune>
        <commune>68355</commune>
        <commune>68356</commune>
        <commune>68357</commune>
        <commune>68358</commune>
        <commune>68359</commune>
        <commune>68360</commune>
        <commune>68361</commune>
        <commune>68362</commune>
        <commune>68363</commune>
        <commune>68364</commune>
        <commune>68365</commune>
        <commune>68366</commune>
        <commune>68367</commune>
        <commune>68368</commune>
        <commune>68370</commune>
        <commune>68371</commune>
        <commune>68372</commune>
        <commune>68373</commune>
        <commune>68374</commune>
        <commune>68375</commune>
        <commune>68376</commune>
        <commune>68377</commune>
        <commune>68378</commune>
        <commune>68379</commune>
        <commune>68380</commune>
        <commune>68381</commune>
        <commune>68382</commune>
        <commune>68383</commune>
        <commune>68384</commune>
        <commune>68385</commune>
        <commune>68386</commune>
    </CompetenceCommunale>
</Organisme>